<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dialog_basic_data_bg"
    android:gravity="center_vertical|center_horizontal" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center|top"
        android:layout_margin="8dp"
        android:gravity="center"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/tv_dlg_single_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5dp"
            android:gravity="center"
            android:text="Title"
            android:textColor="#FF333333"
            android:textSize="18sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:gravity="center"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_dlg_single_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="left"
                android:text="名称: "
                android:textSize="16sp"
                android:visibility="gone"
                android:textColor="#FF999999" />

            <EditText
                android:id="@+id/et_dlg_single_import"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="5dp"
                android:background="@drawable/gray_round_stroke_btn"
                android:hint="请输入手机号"
                android:minWidth="200dp"
                android:padding="8dp"
                android:scrollHorizontally="true"
                android:textSize="16sp" />
        </LinearLayout>

        <Button
            android:id="@+id/btn_dlg_single_ok"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:background="@drawable/green_round_solid_btn"
            android:layout_marginTop="20dp"
            android:layout_marginBottom="10dp"
            android:text="确定"
            android:textColor="@color/white" />
    </LinearLayout>

    <ImageButton
        android:id="@+id/imgbtn_dlg_single_cancel"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_margin="10dp"
        android:background="#00000000"
        android:src="@drawable/ui_dialog_cancel" />

</RelativeLayout>